GeneralShopSettings:
    blCheckTemplates: false
    sMallShopURL: 'https://alko-garden.hu'
    sMallSSLShopURL: 'https://alko-garden.hu'
module: {  }
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: al-ko@al-ko.hu
    OXORDEREMAIL: al-ko@al-ko.hu
    OXOWNEREMAIL: onlineshop.hu@al-ko.com
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
